{% extends "header.html" %}
{% block content %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Note</title>
    <style>
      * {
        color: white;
      }
      .container {
        min-height: 100vh;
        width: 80%;
        background-color: black;
        border-radius: 25px;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <section class="header"><h1>Notes</h1></section>
      <hr>
      {% for note in notes %}
      <h2>{{ note.title }}</h2>
      <p><b>From</b>: {{ note.sender }}</p>
      <p><b>To</b>: {{ note.to }}</p>
      <h3>Message:</h3>
      <p>{{ note.message }}</p>
      <hr>
      {% endfor %}
    </div>
  </body>
</html>
{% endblock %}